@charset "UTF-8";
/* CSS Document */
/* CSS Document */
* {
  font-family: Verdana, Helvetica, sans-serif;
}
p, ul li, ol li, label, input, textarea {
  font: 12px/17px Verdana, Helvetica, sans-serif;
  color: #575143;
}
p a, ul li a, ol li a {
  font: 12px/17px Verdana, Helvetica, sans-serif;
  color: #ffffff;
  text-decoration: none;
}
h1 {
  color: #7c1240;
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;
}
#copy p a, #copy a, #copy table tr td p a {
  color: #575143;
  text-decoration: none;
}
.violet {
  color: #7c1240;
}
#name {
  text-align: center;
  font-size: 18px;
  line-height: 22px;
  width: 645px;
  height: 50px;
  padding-top: 30px;
  padding-bottom: 18px;
}
strong {
  font-weight: bold;
}
ul, ol {
  margin: 0 0 0 13px;
  padding: 0;
}
ul li {
  margin: 0;
  padding: 0;
  list-style-image: url(img/list-icon.png);
}
ol {
  list-style: none;
  margin: 0 0 0 22px;
}
ol li {
  margin: 0;
  padding: 20px 0 20px 30px;
  border-bottom: 1px solid #fff;
  list-style: none;
  background: url("../../../media/pdf-download.png") no-repeat left center;
  background-size: 20px;
}
ol li a {
  text-decoration: none;
  color: #fff;
}
.zitat {
  color: #7c1240;
  font-style: italic;
  font-size: 20px;
  line-height: 28px;
  text-align: right;
  width: 500px;
  margin: 45px auto 10px auto;
}
table, table tr, table tr td {
  vertical-align: top;
  margin: 0;
  padding: 0;
  border: 0;
  border-spacing: 0;
}
table h1, table tr h1, table tr td h1 {
  margin-top: 0;
}
.person {
  margin-top: 9px;
  color: #575143;
  width: 500px;
  margin: 0 auto;
}
table tr td {
  width: 50%;
}
.links {
  text-align: left;
}
.rechts {
  text-align: right;
}
.telefon {
  position: absolute;
  top: 612px;
  color: #7c1240;
  font-weight: bold;
  font-size: 11px;
  margin: 8px 0 0 20px;
}
#footer p {
  font-size: 10px;
  margin: 0;
  padding: 0;
}
* {
  outline: none;
}
html, body {
  background: #565656;
  margin: 0;
  padding: 0;
  font: Verdana, Helvetica, sans-serif;
  color: #575143;
}
#wrap {
  position: relative;
  margin: 2% auto 2% auto;
  display: block;
  width: 990px;
  height: 766px;
  background: #f1f1ef;
  -webkit-box-shadow: 0px 3px 3px 3px #434341;
  -moz-box-shadow: 0px 3px 3px 3px #434341;
  box-shadow: 0px 3px 3px 3px #434341;
}
#innerWrap {
  width: 891px;
  margin-left: 99px;
}
#rightWrap {
  position: absolute;
  right: 0;
  top: 104px;
  width: 246px;
}
#rightWrap #meta ul.rex-navi1 {
  border-bottom: 8px solid #bd889f;
  height: 26px;
}
#rightWrap #meta ul.rex-navi1, #rightWrap #meta ul.rex-navi1 li {
  margin: 0;
  padding: 0 0 0 0px;
  list-style: none;
}
#rightWrap #meta ul.rex-navi1 li {
  display: inline;
}
#rightWrap #meta ul.rex-navi1 li a {
  width: 80px;
  display: block;
  float: left;
  text-transform: uppercase;
  text-decoration: none;
  text-align: center;
  font-size: 10px;
  color: #575143;
}
#rightWrap #meta ul.rex-navi1 li a:hover, #rightWrap #meta ul.rex-navi1 li a.rex-current {
  font-weight: bold;
  color: #7c1240;
}
#rightWrap #visual {
  background: #a5a19b;
  width: 246px;
  height: 572px;
  position: absolute;
}
#rightWrap #visual h1, #rightWrap #visual p, #rightWrap #visual ul li {
  color: #f5f5f5;
}
#rightWrap #visual h1 {
  padding: 30px 25px 10px 25px;
  font-size: 12px;
}
#rightWrap #visual p, #rightWrap #visual ul {
  padding-left: 25px;
  padding-right: 25px;
  font-size: 12px;
}
#mainNav {
  width: 645px;
  display: block;
  margin: 0;
  padding: 0;
}
#mainNav ul.rex-navi1, #mainNav ul.rex-navi1 li {
  margin: 0;
  padding: 0;
  list-style: none;
}
#mainNav ul.rex-navi1 {
  height: 24px;
  padding-bottom: 8px;
  border-bottom: 8px solid #7c1240;
}
#mainNav ul.rex-navi1 li {
  position: relative;
}
#mainNav ul.rex-navi1 li a {
  text-transform: uppercase;
  text-decoration: none;
  width: 129px;
  height: 20px;
  padding-top: 4px;
  display: block;
  float: left;
  text-align: center;
  background: #cdcac6;
  z-index: 99999;
  color: #575143;
}
#mainNav ul.rex-navi1 li a:hover {
  font-weight: bold;
}
#mainNav ul.rex-navi1 li a.rex-current, #mainNav ul.rex-navi1 li a.rex-active {
  background: #dddcd9;
  color: #7c1240;
  font-weight: bold;
}
#mainNav ul.rex-navi1 li ul.rex-navi2 {
  display: none;
}
#mainNav ul.rex-navi1 li.rex-active ul.rex-navi2, #mainNav ul.rex-navi1 li:hover ul.rex-navi2 {
  display: block;
  position: absolute;
  left: 116px;
  width: 100%;
  top: 24px;
  padding-top: 16px;
  z-index: 0;
}
#mainNav ul.rex-navi1 li.rex-article-3.rex-active ul.rex-navi2, #mainNav ul.rex-navi1 li.rex-article-3:hover ul.rex-navi2 {
  left: 246px;
}
#mainNav ul.rex-navi1 li.rex-active ul.rex-navi2 li a, #mainNav ul.rex-navi1 li:hover ul.rex-navi2 li a {
  width: 129px;
  display: block;
  float: left;
  font-size: 9px;
  background: #dddcd9;
  color: #575143;
}
#mainNav ul.rex-navi1 li.rex-active ul.rex-navi2 li a:hover, #mainNav ul.rex-navi1 li:hover ul.rex-navi2 li a:hover {
  background: #dddcd9;
  color: #575143;
  font-weight: bold;
}
#copy {
  position: relative;
  clear: both;
  width: 595px;
  height: 538px;
  padding: 0 50px 0 0;
  margin: 34px 0 0 0;
}
#copy .scroll {
  overflow: auto;
  height: 550px;
  display: block;
}
#copy table, #copy .table {
  margin: 0;
  padding: 0;
  width: 100%;
}
#copy #zitate {
  background: #dddcd9;
  width: 645px;
  height: 185px;
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
}
#zitattabel table {
  margin: -40px 0 0 0;
  font-size: 12px;
}
#zitattabel table tr, #zitattabel table tr td {
  margin: 0;
  padding: 0 20px 0 0;
}
#weisserkasten p {
  padding-top: 14px;
  font-size: 10px;
  font-style: italic;
}
#footer {
  position: absolute;
  bottom: 0;
  padding: 3px 0 9px 0;
  width: 645px;
  border-top: 8px solid #7c1240;
}
#accordion {
  width: 645px;
  position: absolute;
  bottom: 0;
}
#accordion .trigger {
  background: #cdcac6 url(img/accordion-sprite.png) no-repeat;
  background-position: 10px 11px;
  padding: 8px 0 5px 29px;
  color: #575143;
  font-size: 10px;
  font-weight: bold;
  text-transform: uppercase;
  cursor: pointer;
  margin: 2px 0 0 0;
}
#accordion .trigger:hover, #accordion .trigger_active {
  color: #7c1240;
  font-weight: bold;
  background-color: #dddcd9;
  background-position: 10px -17px;
}
#accordion .toggle_container {
  background: #ffffff;
  padding: 30px;
  margin: 2px 0 0 0;
}
.yform {
  position: absolute;
  left: 250px;
  top: 15px;
}
.yform fieldset {
  margin: 0;
  padding: 0;
}
.yform label {
  display: block;
}
.yform p.formtext {
  clear: both;
  height: 40px;
}
.yform input.text {
  width: 300px;
  height: 20px;
}
.yform textarea {
  width: 300px;
  height: 100px;
}
.yform input, .yform textarea {
  background: #eeedec;
  border: 1px solid #797469;
  -moz-box-shadow: inset 0px 0px 3px 1px #aba7a1;
  -webkit-box-shadow: inset 0px 0px 3px 1px #aba7a1;
  box-shadow: inset 0px 0px 3px 1px #aba7a1;
}
.yform input.submit {
  background: #cdcac6;
  color: #615c4f;
}
.form-group {
	margin-bottom: 20px;
}
.btn {
	background: #7c1240;
	border: none;
	color: #fff;
	padding: 10px;
	margin-top: 20px;
}
#yform-formular-name, #yform-formular-email {
	display: inline;
	width: 45%;
	float: left;
}
#yform-formular-nachricht {
	clear: both;
}
#yform-formular-nachricht textarea {
	width: 312px;	
}
.alert {
	position: absolute;
	top: -100px;
	background: #7c1240;
	padding: 10px;
}
.alert ul li {
	color: #fff;
}
#yform-formular-required {
	display: none;
}


iframe {
  border: none;
}
.rex-message {
  position: absolute;
  left: 250px;
  top: -15px;
  margin: 0;
  padding: 0;
}
.consent_manager-background {
  box-sizing: border-box;
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.6);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 1em;
  z-index: 999999;
  height: 100%;
  width: 100%;
  overflow: hidden
}
.consent_manager-wrapper {
  box-sizing: border-box;
  background: #fff;
  position: relative;
  font-size: 15px;
  width: 100%;
  max-width: 60em;
  max-height: 100vh;
  overflow-y: auto
}
.consent_manager-wrapper-inner {
  padding: 1em;
  position: relative
}
.consent_manager-hidden {
  display: none
}
.consent_manager-detail {
  margin-bottom: 1em
}
.consent_manager-headline {
  font-weight: bold;
  font-size: 1.2em
}
.consent_manager-headline span {
  font-weight: normal
}
.consent_manager-show-details {
  padding: 0 0 1em 0
}
.consent_manager-show-details a {
  color: #575143;
  text-decoration: none
}
.consent_manager-show-details a:hover {
  color: #004000;
  text-decoration: none
}
.consent_manager-save-selection, .consent_manager-accept-all {
  transition: 200ms ease all;
  background: #575143;
  border: 1px solid #575143;
  color: #fff;
  padding: 0.5em 2em;
  border-radius: 0.2em;
  font-weight: bold;
  text-align: center;
  margin: 0.5em 0;
  display: block
}
.consent_manager-save-selection:hover, .consent_manager-accept-all:hover {
  background: #004000;
  border-color: #004000;
  color: #fff;
  text-decoration: none
}
.consent_manager-save-selection {
  background: none transparent;
  border: 1px solid #999;
  color: #666
}
.consent_manager-save-selection:hover {
  background: #666;
  border-color: #666;
  color: #fff
}
.consent_manager-sitelinks a {
  display: inline-block;
  margin: 0.5em 0.5em 0.5em 0;
  color: #999;
  text-decoration: none
}
.consent_manager-sitelinks a:hover {
  color: #404040;
  text-decoration: none
}
.consent_manager-save-and-close {
  color: #575143
}
.consent_manager-save-and-close:hover {
  color: #004000
}
.consent_manager-close-box {
  position: absolute;
  right: 0.5em;
  top: 0.5em;
  display: block;
  padding: 0;
  margin: 0;
  border: 0;
  cursor: pointer;
  color: #999;
  font-size: 1.8em;
  background: none transparent;
  line-height: 1;
  text-decoration: none
}
.consent_manager-close-box:before {
  margin: 0
}
.consent_manager-close-box:hover {
  color: #404040;
  background: none transparent;
  text-decoration: none
}
.consent_manager-cookiegroups {
  padding: 1em 0
}
.consent_manager-cookiegroup-checkbox {
  display: block;
  margin: 0 0 1em 0
}
.consent_manager-cookiegroup-checkbox.pretty .state label {
  font-weight: bold;
  font-size: 1.2em
}
.consent_manager-cookiegroup-checkbox.pretty.p-default input:checked ~ .state label::before {
  border-color: #575143
}
.consent_manager-cookiegroup-checkbox.pretty.p-default input:checked ~ .state label::after {
  background-color: #575143 !important
}
.consent_manager-cookiegroup-checkbox.pretty.p-locked {
  opacity: 0.75
}
.consent_manager-cookiegroup + .consent_manager-cookiegroup-title {
  margin-top: 1em
}
.consent_manager-cookie {
  margin-top: 0.5em;
  border-left: 2px solid #999;
  padding: 0.5em 0.5em 0.5em 1em;
  background: #f9f9f9
}
.consent_manager-cookie span {
  display: block
}
.pretty.p-icon .state .icon {
  font-size: 1.15em;
  transition: all 0.1s ease
}
#consent_manager-wrapper .icon.icon-ok-1::before {
  margin-left: 0.05em
}
@media (min-width:35em) {
  .consent_manager-cookiegroups {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    padding-top: 2em
  }
  .consent_manager-cookiegroup-checkbox {
    margin: 0 2em 0 0
  }
  .consent_manager-show-details {
    text-align: right;
    padding: 1em 2em 2em 0
  }
  .consent_manager-buttons {
    display: flex;
    justify-content: flex-end;
    align-items: center
  }
  .consent_manager-sitelinks {
    text-align: right;
    padding-right: 1.5em
  }
  .consent_manager-sitelinks a {
    margin: 0.5em 0 0.5em 1em
  }
  .consent_manager-save-selection, .consent_manager-accept-all {
    display: inline-block;
    margin: 0 0 0 0.5em
  }
}
@media (min-width:50em) {
  .consent_manager-wrapper-inner {
    padding: 2em
  }
  .consent_manager-buttons-sitelinks {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: row-reverse
  }
  .consent_manager-close-box {
    font-size: 2em;
    margin: 0
  }
}